## OobsIfaceIRLan

OobsIfaceIRLan — Object that represents an individual IRLan interface

## Synopsis

                        OobsIfaceIRLan;

## Object Hierarchy

      GObject
       +----OobsIface
             +----OobsIfaceEthernet
                   +----OobsIfaceIRLan

## Description

## Details

### OobsIfaceIRLan

    typedef struct _OobsIfaceIRLan OobsIfaceIRLan;

## See Also

OobsIface, OobsIfacesConfig, OobsIfaceEthernet, OobsIfacePlip, OobsIfacePPP, OobsIfaceWireless